Subject: Ticket Assigned - de
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 06 Apr 2021 04:35:50 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  de vilcita                    Bot:  Hi again! Bot:  Please enter your name Customer:  vilcita Bot:  Hi Vilcita ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Bahrain Bot:  Please enter your order number to continue Customer:  7447756964 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:20 AM, 06th Apr                   Mohammed                    Hi Vilcita, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            08:22 AM, 06th Apr                   Mohammed                   sorry for late replay           08:22 AM, 06th Apr                     vilcita                    Kindly update my order status           08:23 AM, 06th Apr                     vilcita                    I requested for yesterday still I haven’t received           08:23 AM, 06th Apr                   Mohammed                   Do you receive the order           08:23 AM, 06th Apr                     vilcita                    I dint receive my order           08:24 AM, 06th Apr                   Mohammed                   Is this contact number working 97339534368?           08:24 AM, 06th Apr                     vilcita                    Yes           08:25 AM, 06th Apr                   Mohammed                   Our courier team try to deliver the order on 04/04/2021 but we did not get respond from your side           08:26 AM, 06th Apr                   Mohammed                   Our courier team will contact you again to deliver the order           08:26 AM, 06th Apr                   Mohammed                   Is there anything else may I assist you?           08:26 AM, 06th Apr                     vilcita                    I clearly said I’m not there at home requested him to come in the afternoon but your guy asked me to contact your co. That’s y again m requesting here for my order           08:27 AM, 06th Apr                   Mohammed                   We sincerely apologize for any inconvenience caused, Our courier team will contact you again to deliver the order           08:28 AM, 06th Apr                     vilcita                    If I’ll not receive by today please cancel it I’ll never do shopping from splash . I order this dress specially for my birthday           08:29 AM, 06th Apr                   Mohammed                   We will do our best and we are sorry for inconvenience caused           08:31 AM, 06th Apr                   Mohammed                   Is there anything else may I assist you?           08:31 AM, 06th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:34 AM, 06th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2360027